@media (max-width : 1200px) 
{
	.product_homepage
	{
		margin-bottom: 50px;
	}

	.cookies_container {
		text-align: center;
	}
	.cookies_container p {
		display: block;
		font-size: 15px;
	}
	.cookies_container .cookie_btn {
		margin: 10px 0;
		font-size: 15px;
	}



	/* 7.1 HEADER */
	.header_search {
		margin-top: 43px;
	}

	/* HOMEPAGE PRODUCT LISTING (CAROUSEL) */
	.featured_products .product {
		width: 33% !important;
	}

	.featured_products .product_img .product_links,
	.featured_products .product:hover .product_img .product_links {
		display: none !important;
	}
	.featured_products .product_info .product_links {
		display: block !important;
	}
	.featured_products .product .product_img > a:after {
		display: none;
	}



	/* BACK TO TOP BUTTON */
	#back_top {
		margin: 0 0 0 400px;
	}



	/* 9.2 SIDEBAR PRODUCT LISTING */
	.sidebar_widget .product {
		text-align: center;
	}
	.sidebar_widget .product_img {
		width: 100%;
		float: none;
	}
	.sidebar_widget .product_info {
		margin: 10px 0 0 0;
		text-align:center;
	}



	/* 14.1 CART PRODUCTS */
	.cart-list .item_image a {
		width: 158px;
	}

	.featureProductNav
	{
		display: none;
	}

	.custom_block_wow, .custom_bottom__1, .custom_bottom__2, .footer_block__1, .footer_block__2, .footer_block__3, .footer_block__4
	{
		visibility: visible !important;
	}
	
	.subMenuWrap 
	{
		width: 100%;
		flex-direction: column;
		-webkit-flex-direction: column;
	}

	.subMenuWrap > div
	{
		align-items: left !important;
		-webkit-align-items: left !important;
		justify-content: left !important;
		-webkit-justify-content: left !important;
	}

	.subMenuListMobileWrap
	{
		display: block !important;
	}

	.eventCal_icon:after
	{
		display: none !important;
	}

	.subMenuWrap > div > i 
	{
		margin-right: 0 !important;
		margin-top: 10px;
	}

	.subSubCatScrollWrapOuter
	{
		width: 100%;
	}

}